//
// Thumbnails
// --------------------------------------------------


// Mixin and adjust the regular image class
.thumbnail {
  display: block;
 // padding: @thumbnail-padding;
  //margin-bottom: @line-height-computed;
  line-height: @line-height-base;
  background-color: @thumbnail-bg;
  //border: 1px solid @thumbnail-border;
  //.border-radius(0);
  .transition(border .2s ease-in-out);

  > img,
  a > img {
    &:extend(.img-responsive);
    margin-left: auto;
    margin-right: auto;
  }

  // Add a hover state for linked versions only
  a&:hover,
  a&:focus,
  a&.active {
    border-color: @link-color;
  }

  // Image captions
  .caption {
    padding: @thumbnail-caption-padding;
    color: @thumbnail-caption-color;
    h3 {
     font-size:16px;
     font-weight:600;
    }
    
  }
}

.thumbnail_custom {
  .thumbnail();
  padding:0;
  height: 315px;
  .caption{
    padding: @thumbnail-caption-padding + 5px;
    h3 {
      font-size:14px;
      font-weight: bold;
    }
    p{color: @gray-light;}
    a{
      font-size: 12px;
      font-weight: bold;
      color:@blue;
      text-decoration: underline;
      position:absolute;
      bottom:4%;
      left:10%;
    }
  }
}
